{
  "name": "Lost Intentions Drift Park v2",
  "description": "Drift Park Track Created By Lost Intentions Drift Club // Visual Update By xJelloxx - Hitachi Street Club<br>Updated Walls, buildings, Tyre Stacks, Cones, Scenery
Version 3 'Pit Boxes Fixed'",
  "tags": [
    "Drift"
  ],
  "geotags": [
    "lat",
    "lon"
  ],
  "country": "Australia",
  "city": "Adelaide",
  "length": "8,11",
  "width": "8m-10m",
  "pitboxes": "20",
  "run": "drift",
  "author": "Lost Intentions Drift Club & xJelloxx",
  "version": "3",
  "url": null,
  "year": 2019
}